PDA

View Full Version : Can't install Kino



BossLX
13th January 2007, 05:58 PM
I've been trying to install Kino from the Freshrpms repo and have been getting "Missing Dependency: libavformat.so.51()(64bit) is needed by package kino". I can't figure out what package I need to install to fix the dependency. Any help would be much appreciated.

Thanks

BossLX

xeric
13th January 2007, 06:26 PM
It looks like libavformat.so.51 is included in ffmpeg. If you go to http://rpm.pbone.net and do an advanced search for libavformat.so.51 for whichever version of fedora you are running you'll get a list of rpms. Atrpms seems to have a standalone version of libavformat but I think I'd use the ffmpeg rpm. "yum install ffmpeg" would do it probably.

BossLX
15th January 2007, 10:46 PM
Thanks for the reply. I updated the ffmpeg package from the atrpms and install kino. Thanks again.